# Generated by Django 2.2.24 on 2022-08-10 14:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('geodatabuilder', '0008_geodatabuilder_file_updated'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='geodatabuilder',
            name='casestudy_api_id',
        ),
    ]
